import os
import schedule
import time

def func():
    
    os.system('wandb sync --sync-all')
    print(time.time())
    print('\n update wandb successfully')

# schedule.every(1).hour.do(func) 
os.system('wandb sync --sync-all')
schedule.every(5).minutes.do(func) 
while True:
    schedule.run_pending()
    time.sleep(0.1)

    